.options-list > li {
  border: 2px solid #ededed;
  border-radius: 4px;
  margin-bottom: 20px;
  cursor: pointer;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.options-list > li.selected {
  border-color: #ffb500;
}
.check {
  position: relative;
  display: inline-block;
  height: 30px;
  width: 30px;
}
.check::after,
.check::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  height: 100%;
  width: 100%;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.check::before {
  border: 2px solid #ededed;
  background: #fff;
  -webkit-transition: background-color 0.3s, border-color 0.3s,
    -webkit-transform 0.3s;
  transition: background-color 0.3s, border-color 0.3s, -webkit-transform 0.3s;
  transition: background-color 0.3s, transform 0.3s, border-color 0.3s;
  transition: background-color 0.3s, transform 0.3s, border-color 0.3s,
    -webkit-transform 0.3s;
}
.check::after {
  background: url(../../img/cd-icon-check.svg) no-repeat center center;
}
.check::before {
  border-radius: 4px;
}
.selected .check::before {
  background: #ffb500;
  border-color: #ffb500;
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-animation: bounce 0.5s;
  animation: bounce 0.5s;
}
@media only screen and (min-width: 768px) {
  .options-list > li {
    margin-bottom: 2%;
  }
}
.accessories-list > li {
  text-align: center;
  padding: 2em 1.5em;
  font-weight: 700;
}
.accessories-list p {
  font-size: 1.8rem;
  line-height: 1.4;
}
.accessories-list .price {
  display: block;
  margin: 1.2em auto;
  color: #5d7c89;
}
@media only screen and (min-width: 768px) {
  .accessories-list > li {
    position: relative;
    text-align: left;
    padding: 35px 250px 35px 32px;
  }
  .accessories-list p {
    font-size: 2.2rem;
  }
  .accessories-list .check,
  .accessories-list .price {
    position: absolute;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .accessories-list .check {
    right: 32px;
  }
  .accessories-list .price {
    right: 102px;
    margin: 0;
    font-size: 2.2rem;
    color: #24221f;
  }
}
@media only screen and (min-width: 1024px) {
  .accessories-list > li {
    padding-right: 300px;
  }
  .accessories-list p,
  .accessories-list .price {
    font-size: 2.6rem;
  }
}
